__gnu_pbds::binary_heap_tag Struct Reference
Extensions » Policy-Based Data Structures » Tags » Invalidation Guarantees » Data Structure Type
Inheritance diagram for __gnu_pbds::binary_heap_tag:
[legend]

## Detailed Description

Binary-heap (array-based).

Definition at line 183 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp